{
  "medical-cya.section.heading": "",
  "medical-cya.h1": "Sefydliadau y byddwn yn cysylltu â nhw - gwiriwch eich atebion",
  "medical-cya.hint": "Byddwn yn cysylltu â'r sefydliadau hyn os bydd angen.",
  "medical-cya.section1.item1": "Meddyg Teulu",
  "medical-cya.section1.item2": "Rhif ffôn y meddyg teulu",
  "medical-cya.section1.item3": "Cyfeiriad",
  "medical-cya.section2.item1": "Ysbytai",
  "medical-cya.section2.item2": "Cyfeiriad",
  "medical-cya.section3.item1": "Darparwyr gofal iechyd eraill",
  "medical-cya.section3.item2": "Cyfeiriad"
}
